logonboxAuthenticator.name=LogonBox Authenticator
logonboxAuthenticator.desc=Authenticate with the LogonBox Authenticator 2FA app.

authenticatorView.name=LogonBox Authenticator

authenticatorDevices.name=LogonBox Authenticator
with.text=with the LogonBox Authenticator

skip.text=Skip this time. {0} skip(s) remaining.
cancel.text=Cancel

registrationRequired.text=Register for 2FA
registrationRequired.info=Download the LogonBox Authenticator app to your smart phone and scan the QR code to continue.

logonboxAuthenticator.verifyIdentity.title=Use a LogonBox Authenticator device
logonboxAuthenticator.verifyIdentity.body=Request authentication from one of your pre-registered LogonBox Authenticator devices.

completeAuthentication.text=You now need to complete an authentication with the LogonBox Authenticator app.

multipleDevices.text=Select the device you want to authenticate with:
singleDevice.text=The authentication request has been be sent to:

name.name=Device Name
name.desc=The name of this LogonBox Authenticator device.

firebaseToken.name=Firebase Token
firebaseToken.desc=The unique token for sending push notifications to the device.

modernKey.name=Modern Key
modernKey.desc=The ED25519 public key used for web authentication.

legacyKey.name=Legacy Key
legacyKey.desc=An RSA key used for Legacy applications that do not support Elliptic Curve Cryptography.

totpKey.name=TOTP Key
totpKey.desc=The secret key for the TOTP protocol for use with one-time passcodes.

authenticatorConfiguration.name=LogonBox Authenticator
authenticatorConfiguration.desc=Options for the LogonBox Authenticator app.

allowLoginRegistration.name=Allow Login Registration
allowLoginRegistration.desc=When a user logs in and has performed at least one authentication with the server but requires more factors, prompt the user to register with the LogonBox Authenticator app.

allowSkip.name=Allow Skip
allowSkip.desc=Allow a user to skip registration for a limited number of times.

maximumSkips.name=Maximum Skips
maximumSkips.desc=The number of times a user can skip registration during login before it is forced. 
